HappHapp Docs
Assistants

Get assistant by ID

GET
/api/assistants/{id}

Retrieves a specific assistant by its unique identifier

Authorization

access-token
X-Access-Token<token>

Enter your Access Token (format: happ_...)

In: header

Path Parameters

id*string

Assistant unique identifier

Response Body

application/json

curl -X GET "https://example.com/api/assistants/123e4567-e89b-12d3-a456-426614174000"
{  "id": "string",  "name": "string",  "firstMessage": "string",  "promptText": "string",  "companyId": "string",  "language": "string",  "type": "string"}
Empty
Empty